scrollytell 1.0.4

Flutter Android iOS web

A flutter package to implement ScrollyTelling in your flutter app. Using ScrollyTell you can have the background changing dynamically as you scroll.

[1.0.4] - Dec 9,2019 #

  • Resolved bug for [initalOverlayWidget == null]
  • One of the three callbacks and list of panels is compulsory
  • added documentation

[1.0.3] - Dec 8,2019 #

  • Updated description

[1.0.2] - Dec 8,2019 #

  • Added terminology and usage tips in readme

[1.0.1] - Dec 7,2019 #

  • Minor changes in description and readme.

[1.0.0] - Dec 7,2019 #

  • A flutter package for ScrollyTelling.
2
likes
105
pub points
37%
popularity

A flutter package to implement ScrollyTelling in your flutter app. Using ScrollyTell you can have the background changing dynamically as you scroll.

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

mdg@iitr.ac.in

License

MIT (LICENSE)

Dependencies

flutter

More

Packages that depend on scrollytell